drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.hookable-5.4-py3.10-nspkg.pth
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope.hookable-5.4-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.hookable-5.4-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.hookable-5.4-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.hookable-5.4-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.hookable-5.4-py3.10.egg-info/namespace_packages.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.hookable-5.4-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.hookable-5.4-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope.hookable-5.4-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/hookable/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/hookable/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/__pycache__/__init__.cpython-310.pyc
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/_zope_hookable.c
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/hookable/_zope_hookable.cpython-310-x86_64-linux-gnu.so
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/__pycache__/test_compile_flags.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/__pycache__/test_compile_flags.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/__pycache__/test_hookable.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/__pycache__/test_hookable.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/test_compile_flags.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/zope/hookable/tests/test_hookable.py
